﻿@model Abc.Northwind.MvcWebUI.Models.CartSummaryViewModel
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<ul class="dropdown-menu">
    @foreach(var item in Model.Cart.CartLines)
    {
        <li>
            <a>@item.Product.ProductName <span >@item.Quantity</span></a>
        </li>
    }
    @*<li><a class="dropdown-item" href="#">Action</a></li>
    <li><a class="dropdown-item" href="#">Another action</a></li>*@
    <li><hr class="dropdown-divider"></li>
    <li >
        <a><span class="glyhicon glyhicon-align-left glyhicon-shopping-cart" aria-hidden="true"></span>@Model.Cart.Total</a>
    </li>
    <li><hr class="dropdown-divider"></li>
    <li>
        <a asp-controller="Cart" asp-action="List">Go to cart details</a>
    </li>
    <li><a class="dropdown-item" href="#">Something else here</a></li>

</ul>